[android-components](../../../index.md) / [mozilla.components.browser.icons](../../index.md) / [IconRequest](../index.md) / [Resource](index.md) / [mimeType](./mime-type.md)

# mimeType

`val mimeType: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/icons/src/main/java/mozilla/components/browser/icons/IconRequest.kt#L51)

Optional MIME type of this icon resource (if known).

